Subject: Re: bug#18480: 24.3.93; Popups "broken" with lines of different heights

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Feb 2016 12:11:02 +0200

> Cc: [email-masked], [email-masked], [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Fri, 19 Feb 2016 11:22:47 +0200
> 
> On 02/19/2016 10:57 AM, Eli Zaretskii wrote:
> 
> > FWIW, I'd still like to hear from the maintainers of the respective
> > packages.  I don't see any of them speak their mind about this bug
> > report.
> 
> Clément is looking into the alternatives, and it seems like he'll end up 
> implementing the necessary changes in the core himself.

Thanks.  So I think we should leave this open and wait for the
resolution.